# Sample ResourceBundle properties file

Tests=Testy

1._Title_of_Exam=1. N\u00E1zev testu

Feedbacks=Reakce

Hints=N\u00E1pov\u011Bdy

Solutions=\u0158e\u0161en\u00ED

Time_restrictions_-_Durations=\u010Casov\u00E1 omezen\u00ED

Exam_Feedbacks=Reakce na test

4._Select_the_type_of_Selection_and_Order_if_Items=4. Zadejte druh V\u00FDb\u011Bru a Uspo\u0159\u00E1d\u00E1n\u00ED polo\u017Eek

Example=P\u0159\u00EDklad

Description=Popis

Select_the_Outcomes_Processing_Algorithm=M\u016F\u017Eete zvolit Hodnocen\u00ED testu

1._Create_Condition=1. Vytvo\u0159te v\u00FDraz

one-term_or_two-term_condition=<html>M\u016F\u017Eete vytvo\u0159it samotn\u00FD v\u00FDraz (A\=\=3) nebo slo\u017Een\u00FD ze dvou podv\u00FDraz\u016F (A>0 && A<5). Ve druh\u00E9m p\u0159\u00EDpad\u011B zvolte oper\u00E1tor mezi v\u00FDrazy</html>

2._Add_Condition_into_table_and_enter_the_feedback_for_it=2. P\u0159idejte v\u00FDraz do tabulky a zadejte pro n\u011Bj Reakci

XML_files=XML soubory

GIFJPGPNG_files=Soubory s obr\u00E1zky (GIF, JPG, PNG)

WAVMP3_files=Audio soubory (WAV, MP3)

PostScript_files=PostScript soubory

MPGAVI_files=Video soubory (MPG, AVI)

You_have_to_enter_value(s)_for_variable_A=Mus\u00EDte zadat hodnotu(y) pro prom\u011Bnnou A

Step_=Krok 

_of_=\u0020z 

There_must_be_selected_just_one_question=Mus\u00ED b\u00FDt zvolena pr\u00E1v\u011B jedna ot\u00E1zka

Entered_answers_don't_correspond_with_generated_resprocessing_condition=Zadan\u00E9 odpov\u011Bdi neodpov\u00EDdaj\u00ED generovan\u00E9mu resprocessing v\u00FDrazu

No_generated_resprocessing_condition_\=>_fixed_(new_generated_from_entered_answers)=Chyb\u00ED generovan\u00FD resprocessing v\u00FDraz \=> opraveno (nov\u00FD vygenerov\u00E1n ze zadan\u00FDch odpov\u011Bd\u00ED)

No_generated_resprocessing_condition_\=>_fixed_(old_found,_set_as_generated)=Chyb\u00ED generovan\u00FD resprocessing v\u00FDraz \=> opraveno (nalezen star, ozna\u010Den jako generovan\u00FD)

Algorithm_BestKofN_have_no_assigned_K_value=Algoritmus BestKofN nem\u00E1 p\u0159i\u0159azenu hodnotu K

Algorithm_BestKofN's_value_K_must_be_from_<1,_countOfQuestions>=Hodnota algoritmu BestKofN "K" mus\u00ED b\u00FDt z <1, po\u010Det_ot\u00E1zek>

._Question\:_=. ot\u00E1zka\: 

Algorithm_requires_weighting_value=Algoritmus vy\u017Eaduje hodnotu v\u00E1hy

Algorithm_requires_weighting_from_<0.01,_10>=Algoritmus vy\u017Eaduje v\u00E1hy z intervalu <0.01, 10>

Empty_Title=Nevypln\u011Bn n\u00E1zev ot\u00E1zky

Empty_Wording=Pr\u00E1zdn\u00E9 zn\u011Bn\u00ED ot\u00E1zky

Answer_A_is_empty=Odpov\u011B\u010F A je pr\u00E1zdn\u00E1

Answer_B_is_empty=Odpov\u011B\u010F B je pr\u00E1zdn\u00E1

No_correct_answer_selected=Nevybr\u00E1na spr\u00E1vn\u00E1 odpov\u011B\u010F

Selected_correct_answer_is_empty=Zvolen\u00E1 spr\u00E1vn\u00E1 odpov\u011B\u010F je pr\u00E1zdn\u00E1

Number_of_answers's_wording_doesn't_correspond_with_number_or_answers's_trueness=Po\u010Det zadan\u00FDch odpov\u011Bd\u00ED neodpov\u00EDd\u00E1 po\u010Dtu jejich zvolen\u00FDch pravdivostn\u00EDch hodnot

No_fill-in-blank_input_in_answer_=\u017D\u00E1dn\u00E1 fill-in-blank vstupn\u00ED \u0159\u00E1dka v odpov\u011Bdi

No_answers's_orders_typed=\u017D\u00E1dn\u00E9 po\u0159ad\u00ED odpov\u011Bd\u00ED

Number_of_answers_doesn't_correspond_with_number_of_their_orders=Po\u010Det odpov\u011Bd\u00ED neodpov\u00EDd\u00E1 po\u010Dtu jejich po\u0159ad\u00ED

Error_typing_answers=Chyba p\u0159i zad\u00E1v\u00E1n\u00ED odpov\u011Bd\u00ED

No_fill-in-blank_answer=Z\u00E1dn\u00E1 fill-in-blank odpov\u011B\u010F

Z\=Fill-In-Blank=Z\=Fill-In-Blank

No_resprocessing_condition(s)=\u017D\u00E1dn\u00FD resprocessing v\u00FDraz(y)

Errors=Chyby

Save_file=Ulo\u017Eit soubor

File_was_saved,_but_with_following_errors\:=Soubor byl ulo\u017Een, ale s n\u00E1sleduj\u00EDc\u00EDmi chybami\:

File_was_successfully_saved=Soubor byl \u00FAsp\u011B\u0161n\u011B ulo\u017Een

Load_file=Otev\u0159\u00EDt soubor

File_was_successfully_loaded=Soubor byl \u00FAsp\u011B\u0161n\u011B nahr\u00E1n

Warning=Varov\u00E1n\u00ED

Confirm_Changes=Potvrdit zm\u011Bny

Changes_could_be_lost,_do_you_want_to_continue?=Zm\u011Bny mohou b\u00FDt ztraceny, chcete pokra\u010Dovat?

Next_>=Dal\u0161\u00ED >

You_have_to_type_the_count_of_random_items=Nen\u00ED zad\u00E1n po\u010Det n\u00E1hodn\u00FDch polo\u017Eek

Count_of_random_items_must_be_from_1_to_=Po\u010Det n\u00E1hodn\u00FDch polo\u017Eek mus\u00ED b\u00FDt od 1 do 

<html>You_have_to_either_select_some_fixed_items_or_choose_the_<br>=<html>Mus\u00EDte bu\u010F ozna\u010Dit ozna\u010Dit n\u011Bjak\u00E9 polo\u017Eky jako fixn\u00ED nebo vybrat\n <br>

</b>_type_of_Selection_&_Ordering</html>=</b> typ V\u00FDb\u011Bru a uspo\u0159\u00E1d\u00E1n\u00ED</html>

<html>All_items_cannot_be_marked_as_fixed._Choose_the_<br>=<html>V\u0161echny ot\u00E1zky nemohou b\u00FDt ozna\u010Deny jako fixn\u00ED. Zvolte <br>

Error_filling_the_table._See_help=Chyba p\u0159i vypl\u0148ov\u00E1n\u00ED tabulky. V\u00EDce viz n\u00E1pov\u011Bda.

Non-fixed_items_cannot_have_empty_count_of_random_items=Nefixovan\u00E9 polo\u017Eky nemohou m\u00EDt pr\u00E1zdn\u00FD po\u010Det polo\u017Eek

Maximum_number_of_rows_could_be_=Maxim\u00E1ln\u00ED po\u010Det \u0159\u00E1dk\u016F m\u016F\u017Ee b\u00FDt 

There_must_be_at_least_one_row_in_table_with_topics=V tabulce s t\u00E9maty mus\u00ED b\u00FDt alespo\u0148 jeden \u0159\u00E1dek

In_the_first_column_of_table_must_be_distinct_values=V prvn\u00EDm sloupci tabulky mus\u00ED b\u00FDt rozd\u00EDln\u00E9 hodnoty

You_have_to_type_the_count_K_of_questions=Nen\u00ED zad\u00E1n po\u010Det K ot\u00E1zek

Selection_&_Ordering_-_=V\u00FDb\u011Br a uspo\u0159\u00E1d\u00E1n\u00ED - 

In_table_cannot_be_empty_feedbacks=V tabulce nemohou b\u00FDt pr\u00E1zn\u00E9 feedbacky

Finish=Dokon\u010Dit

You_have_to_select_only_one_question_in_the_table=Mus\u00EDte ozna\u010Dit pouze jednu ot\u00E1zku v tabulce

Missing_value=Chyba

No_answers_typed_(1._item_in_column=Nezad\u00E1ny odpov\u011Bdi (1. polo\u017Eka ve sloupci "

<html>Checking_the_LEFT_table..<br>=<html>Kontrola lev\u00E9 tabulky..<br>

<html>Checking_the_RIGHT_table..<br>=<html>Kontrola prav\u00E9 tabulky..<br>

Error\:_in_the_set_of_the_answers_cannot_be_the_empty_item,<br>=Chyba\: Ve mno\u017Ein\u011B odpov\u011Bd\u00ED nem\u016F\u017Ee b\u00FDt pr\u00E1zdn\u00E1 polo\u017Eka,<br>

,_column_=", sloupec "

_is_empty</html>=" je pr\u00E1zdn\u00E1</html>

You_have_to_fill_Title_of_Question=Nen\u00ED vypln\u011Bno pole "N\u00E1zev ot\u00E1zky"

You_have_to_fill_Question_Wording=Nen\u00ED vypln\u011Bno pole "Zn\u011Bn\u00ED ot\u00E1zky"

Select_the_correct_answer_please=Zvolte pros\u00EDm spr\u00E1vnou odpov\u011B\u010F

You_have_to_fill_Answer_Wording_for_answer_A=Nen\u00ED vypln\u011Bno zn\u011Bn\u00ED pro odpov\u011B\u010F A

You_have_to_fill_Answer_Wording_for_answer_B=Nen\u00ED vypln\u011Bno zn\u011Bn\u00ED pro odpov\u011B\u010F B

Selected_correct_answer_=Vybran\u00E1 spr\u00E1vn\u00E1 odpov\u011B\u010F "

_is_empty=" je pr\u00E1zdn\u00E1

No_answers_typed=Nezad\u00E1ny \u017E\u00E1dn\u00E9 odpov\u011Bdi

You_have_to_fill_Answer_Wording=Nen\u00ED vypln\u011Bno "Zn\u011Bn\u00ED odpov\u011Bdi"

Answer_Wording_doesn't_contain_any_Input_Line=V odpov\u011Bdi nen\u00ED \u017E\u00E1dn\u00E1 "Vstupn\u00ED \u0159\u00E1dka"

Error\:_Different_number_of_items_[=Chyba\: R\u016Fzn\u00FD po\u010Det polo\u017Eek [

]_and_their_selected_order_[=] a jejich zadan\u00FDch po\u0159ad\u00ED [

Error\:_Order_of_items_must_be_marked_only_by_numbers_from_1_to_26=Chyba\: Po\u0159ad\u00ED polo\u017Eek m\u016F\u017Ee b\u00FDt ozna\u010Deno pouze \u010D\u00EDsly od 1 do 26

Error\:_Duplicate_orders_(numbers)_of_items=Chyba\: Duplicitn\u00ED po\u0159ad\u00ED (\u010D\u00EDsla) polo\u017Eek

Error\:_Order_=Chyba\: Po\u0159ad\u00ED "

._is_greater_than_the_number_of_items=." je v\u011Bt\u0161\u00ED ne\u017E po\u010Det polo\u017Eek

Error\:_Connection_of_items_must_be_marked_only_by_numbers_from_1_to_26=Chyba\: Propojen\u00ED polo\u017Eek m\u016F\u017Ee b\u00FDt ozna\u010Deno pouze \u010D\u00EDsly od 1 do 26

._item_of_left_list_references_empty_item_in_right_list=. polo\u017Eka lev\u00E9ho seznamu odkazuje na pr\u00E1zdnou polo\u017Eku prav\u00E9ho seznamu

Error_typing_the_items._See_help.=Chyba p\u0159i zad\u00E1v\u00E1n\u00ED polo\u017Eek. Nahl\u00E9dn\u011Bte do n\u00E1pov\u011Bdy.

FIB_answer_is_empty._Type_the_answer_into_Z_row_of_table.=FIB odpov\u011B\u010F je pr\u00E1zdn\u00E1. Zadejte odpov\u011B\u010F do "Z" \u0159\u00E1dku tabulky.

Couldn't_find_file\:_=Nelze nal\u00E9zt soubor\: 

Maximum_number_of_Inputs_is_26=Maxim\u00E1ln\u00ED po\u010Det vstupn\u00EDch \u0159\u00E1dk\u016F je 26

Editing_Questions_-_=Vkl\u00E1d\u00E1n\u00ED ot\u00E1zek - 

_Question=\u0020ot\u00E1zka

Count_of_random_questions_should_be_from_interval_1_to_=Po\u010Det n\u00E1hodn\u00FDch ot\u00E1zek mus\u00ED b\u00FDt z intervalu od 1 do 

Value_must_be_from_interval_from_1_to_=Hodnota mus\u00ED b\u00FDt z intervalu od 1 do 

Questions_Setup=Nastaven\u00ED ot\u00E1zek

Exam_Setup=Nastaven\u00ED testu

True=Ano

False=Ne

row_=\u0159\u00E1dek "

table_with_topics)</html>=tabulky s t\u00E9maty)</html>

<html>You_didn't_fill_the_count_of_random_items_to_display<br>(rightmost_column_in_=<html>Nevypln\u011Bn po\u010Det n\u00E1hodn\u00FDch polo\u017Eek, kter\u00E9 se maj\u00ED zobrazit<br>(nejprav\u011Bj\u0161\u00ED sloupec v 

do_you_want_to_continue?</html>=chcete pokra\u010Dovat?</html>

If_you_choose_OK,_your_changes_will_be_lost,_=Pokud vyberete OK, va\u0161e zm\u011Bny budou ztraceny, 

<html>You_are_creating_Assessment_or_Object_Bank.<br>=<html>Vytv\u00E1\u0159\u00EDte Test nebo Repozit\u00E1\u0159 ot\u00E1zek.<br>

/home/xudrzal/public_html/diplomka/out/save_load=/home/xudrzal/public_html/diplomka/out/save_load

list_of_items=seznam polo\u017Eek

Add_Condition=P\u0159idat v\u00FDraz

File_menu=Soubor

File_menu_new=Nov\u00FD ...

File_menu_open=Otev\u0159\u00EDt ...

File_menu_save=Ulo\u017Eit ...

File_menu_exit=Konec

Built-In-Algorithms=Vestav\u011Bn\u00E9 algoritmy

<_Back=< Zp\u011Bt

Setting_Alg_properties=Nastaven\u00ED vlastnost\u00ED algoritmu

Selection_&_Ordering_tab=V\u00FDb\u011Br a uspo\u0159\u00E1d\u00E1n\u00ED

True/False\ Question=True/False ot\u00E1zka

Title\ of\ Question=N\u00E1zev ot\u00E1zky

Question\ Wording=Zn\u011Bn\u00ED ot\u00E1zky

Select\ Correct\ Answer=Zvolte spr\u00E1vnou odpov\u011B\u010F

Answer\ Adjustment=Zarovn\u00E1n\u00ED odpov\u011Bd\u00ED

Answers=Odpov\u011Bdi

Enter\ Answers\ (And\ choose\ the\ correct\ answers)=Zadejte odpov\u011Bdi (a vyberte spr\u00E1vn\u00E9)

Answer\ Wording=Zn\u011Bn\u00ED odpov\u011Bdi

Expected\ data\ type\:=O\u010Dek\u00E1van\u00FD datov\u00FD typ\:

Max\ number\ of\ characters\:=Maxim\u00E1ln\u00ED po\u010Det znak\u016F\:

Answers\ Shuffle=n\u00E1hodn\u00E9 po\u0159ad\u00ED

Select\ the\ size\ of\ the\ answer\ window=Zvolte velikost okna s odpov\u011Bd\u00ED

and=a

Item\ Adjustment=Zarovn\u00E1n\u00ED polo\u017Eek

Items\ (see\ help)=Polo\u017Eky (viz N\u00E1pov\u011Bda)

Fill-In-Blank\ Answer\ -\ input\ line\ size=FIB odpov\u011B\u010F - velikost vstupn\u00ED \u0159\u00E1dky

Fill\ right\ column\ with\ items\ and\ middle\ column\ with\ their\ order\ (number\ 1-26)=Do prav\u00E9ho sloupce zadejte odpov\u011Bdi a do prost\u0159edn\u00EDho jejich po\u0159ad\u00ED (\u010D\u00EDsla 1-26)

String=\u0158et\u011Bzec

Integer=Celo\u010D\u00EDseln\u00FD

Decimal=Decim\u00E1ln\u00ED

Insert\ new\ Input\ line=Vlo\u017Eit novou vstupn\u00ED \u0159\u00E1dku

Add\ to\ End\ of\ List=P\u0159idat na konec

Insert=Vlo\u017Eit

automatic\ resprocessing=automatick\u00E9 vyhodnocen\u00ED

Clear\ Form=Vymazat

Save\ changes=Ulo\u017Eit zm\u011Bny

Discard=Storno

_is_empty)=" je pr\u00E1zdn\u00E1)

Open\ file=Otev\u0159\u00EDt soubor

Save\ file=Ulo\u017Een\u00ED souboru

Import\ Questions=Import ot\u00E1zek

Italic=Italic

Image=Obr\u00E1zek

Audio=Audio

Video=Video

TeX=TeX

List\ of\ Questions=Seznam ot\u00E1zek

Reset\ Weights=Resetovat v\u00E1hy

Count\ of\ questions\:=Po\u010Det ot\u00E1zek

You\ have\ selected\ an\ algorithm\ with\ weighted...=<html>Zvolil jste algoritmus s v\u00E1\u017Een\u00FDmi ot\u00E1zkami. Mus\u00EDte pro v\u0161echny ot\u00E1zky nastavit v\u00E1hy. Korektn\u00ED hodnoty jsou \u010D\u00EDsla z &lt;0.01, 10&gt;</html>

You\ have\ selected\ algorithm\ Best\ K\ of\ N...=Zvolil jste algoritmus Best K of N. Zadejte po\u010Det K ot\u00E1zek.

Select\ count\ of\ random\ items\:=Zadejte po\u010Det n\u00E1hodn\u00FDch polo\u017Eek\:

Topic\ \=\ Title\ of\ Question...=T\u00E9ma \= N\u00E1zev ot\u00E1zky. Zvolte t\u00E9ma z filtru, kter\u00FD obsahuje v\u0161echny rozd\u00EDln\u00E9 hodnoty\:

Count\ of\ items\ of\ the\ selected\ topic\:=Po\u010Det polo\u017Eek vybran\u00E9ho t\u00E9matu\:

Topic\ \=\ Title\ of\ Question.\ For\ each\ topic...=T\u00E9ma \= N\u00E1zev ot\u00E1zky. Pro ka\u017Ed\u00E9 t\u00E9ma vyberte po\u010Det polo\u017Eek, kter\u00FD se m\u00E1 vybrat.

Add\ row=P\u0159idat \u0159\u00E1dek

Remove\ row=Odstranit

Clear\ all=Smazat v\u0161e

Assessment\ duration\:=\u010Cas Assessmentu\:

<html>Here\ you\ can\ assing\ durations\ for\ Questions...=<html>Zde m\u016F\u017Eete ot\u00E1zk\u00E1m p\u0159i\u0159adit dobu trv\u00E1n\u00ED. Jednotkou pro zad\u00E1v\u00E1n\u00ED hodnot je <b>minuta</b>.</html>

1.\ Create\ Condition=1. Vytvo\u0159te v\u00FDraz

2.\ Add\ Condition\ into\ table\ and\ enter\ the\ feedback\ for\ it=2. P\u0159idejte v\u00FDraz do tabulky a zadejte pro n\u011Bj Reakci

<html>You\ can\ crete\ one-term\ condition...=<html>M\u016F\u017Eete vytvo\u0159it v\u00FDraz jednoduch\u00FD (A\=\=3) nebo slo\u017Een\u00FD ze dvou podv\u00FDraz\u016F (A&gt;0 && A&lt;5). Ve druh\u00E9m p\u0159\u00EDpad\u011B vyberte oper\u00E1tor mezi podv\u00FDrazy</html>

<html>Here\ you\ can\ set\ up\ feedbacks\ for\ exam...=<html>Zde m\u016F\u017Eete nastavit Reakce pro test. <b>Prom\u011Bnn\u00E1 A</b> reprezentuje hodnotu dosa\u017Een\u00E9ho sk\u00F3re odpov\u00EDdaj\u00EDc\u00EDho algoritmu v testu. Je to bu\u010F po\u010Det spr\u00E1vn\u011B zodpov\u011Bzen\u00FDch ot\u00E1zek (algoritmy NumberCorrect), procentu\u00E1ln\u00ED hodnota sk\u00F3re (algoritmus PercentCorrect), sou\u010Det s\u00F3re (algoritmy SumOfScores) nebo sou\u010Det nejlep\u0161\u00EDch K sk\u00F3re z N (BestKofN algoritmus).<br><br>Povolen\u00E9 hodnoty pro A jsou Cel\u00E9 nebo Decim\u00E1ln\u00ED \u010D\u00EDslo.<br><br>V\u011Bnujte pros\u00EDm pozornost zad\u00E1v\u00E1n\u00ED v\u00FDraz\u016F, aplikace nem\u016F\u017Ee hodnoty ov\u011B\u0159ovat. Zad\u00E1v\u00E1n\u00ED v\u00FDraz\u016F je na va\u0161i zodpov\u011Bdnost</html>

<html>You\ can\ assign\ durations...=<html>\u010Casov\u00E9 omezen\u00ED m\u016F\u017Eete nastavit v\u0161em t\u0159em polo\u017Ek\u00E1m\: pro cel\u00FD Test nebo pro jednotliv\u00E9 Sekce nebo Ot\u00E1zky.<br>V\u011Bnujte pros\u00EDm pozornost p\u0159i zad\u00E1v\u00E1n\u00ED hodnot, aplikace nem\u016F\u017Ee hodnoty ov\u011B\u0159ovat. Nap\u0159\u00EDklad, p\u0159i\u0159ad\u00EDte-li 60min pro test a zvol\u00EDte-li n\u00E1hodn\u00FDch 7 z 10 polo\u017Eek (ka\u017Ed\u00E1 10min), m\u016F\u017Ee to zp\u016Fsobit probl\u00E9my. Podobn\u011B m\u016F\u017Ee b\u00FDt probl\u00E9m n\u00E1hodn\u00FD v\u00FDb\u011Br mezi polo\u017Ekami s r\u016Fznou dobou trv\u00E1n\u00ED. Zad\u00E1v\u00E1n\u00ED hodnot je na va\u0161i zodpov\u011Bdnost.<br>N\u00E1sleduj\u00EDc\u00ED nab\u00EDzen\u00E9 hodnoty z\u00E1vis\u00ED na typu V\u00FDb\u011Bru a uspo\u0159\u00E1d\u00E1n\u00ED. Jednotkou pro zad\u00E1van\u00E9 hodnoty je <b>minuta</b>.</html>

Title=N\u00E1zev

Format=Form\u00E1t

Section=Sekce

Duration=Trv\u00E1n\u00ED

\#\ of\ Items=\# Polo\u017Eek

\#\ to\ display=\#  k zobrazen\u00ED

Condition=V\u00FDraz

Feedback=Reakce

Weight=V\u00E1ha

Fixed=Fixn\u00ED

Random=N\u00E1hodn\u00E9

Topic\=Title=T\u00E9ma\=N\u00E1zev

Editing_Questions=Vkl\u00E1d\u00E1n\u00ED ot\u00E1zek

Vertically=Vertik\u00E1ln\u00ED

Horizontally=Horizont\u00E1ln\u00ED

1\ Char=1 znak

2\ Chars=2 znaky

3\ Chars=3 znaky

4\ Chars=4 znaky

5\ Chars=5 znak\u016F

6\ Chars=6 znak\u016F

7\ Chars=7 znak\u016F

8\ Chars=8 znak\u016F

9\ Chars=9 znak\u016F

10\ Chars=10 znak\u016F

15\ Chars=15 znak\u016F

20\ Chars=20 znak\u016F

25\ Chars=25 znak\u016F

30\ Chars=30 znak\u016F

35\ Chars=35 znak\u016F

40\ Chars=40 znak\u016F

45\ Chars=45 znak\u016F

50\ Chars=50 znak\u016F

1\ Line=1 \u0159\u00E1dka

2\ Lines=2 \u0159\u00E1dky

3\ Lines=3 \u0159\u00E1dky

4\ Lines=4 \u0159\u00E1dky

5\ Lines=5 \u0159\u00E1dk\u016F

6\ Lines=6 \u0159\u00E1dk\u016F

7\ Lines=7 \u0159\u00E1dk\u016F

8\ Lines=8 \u0159\u00E1dk\u016F

9\ Lines=9 \u0159\u00E1dk\u016F

10\ Lines=10 \u0159\u00E1dk\u016F

Your_cursor_should...=Kurzor mus\u00ED b\u00FDt um\u00EDst\u011Bn v odpov\u00EDdaj\u00EDc\u00EDch pol\u00EDch

1line=\u0159\u00E1dka

2_4lines=\u0159\u00E1dky

5_lines=\u0159\u00E1dk\u016F

1char=znak

2_4chars=znaky

5_chars=znak\u016F

Help=N\u00E1pov\u011Bda

Assessment=Test

Object\ Bank=Repozit\u00E1\u0159 ot\u00E1zek

_-_Assessment=\u0020- Test

_-_Object\ Bank=\u0020- Repozit\u00E1\u0159 ot\u00E1zek

Points=Body

one-term_condition=jednoduch\u00FD v\u00FDraz
